<?php

namespace App\Service\Send\Classes\Code;

use App\Service\Send\Classes\CodeSendService;

class RecoveryCodeSendService extends CodeSendService
{
    public function getSubject(): string
    {
        return 'Подтвердите восстановление профиля';
    }

    public function getBody(): string
    {
        return <<<HTML
                    <div>Уважаемый {surname} {name} {patronymic}</div>
                    <div>Ваш код для восстановления: {code}</div>
                    <div>Время действия кода: {time}</div>
                HTML;
    }

}